Authorization 使用 NewAPI AK,网关替换为 Tripo 凭证。code/data/message 响应均保持原协议。task_id 后,使用任务查询接口轮询。Authorization: Bearer ********************curl --location 'https://gateway.domi-kids.com/domi/providers/tripo/v3/tasks/' \
--header 'domi-ai-metadata;' \
--header 'Authorization: Bearer <token>'{
"code": 0,
"data": {
"task_id": "task_abc123",
"type": "text_to_model",
"status": "success",
"progress": 100,
"output": {
"model_url": "https://cdn.example.com/task_abc123/model.glb",
"rendered_image_url": "https://cdn.example.com/task_abc123/preview.webp"
}
}
}